#include <psychlops.h>
using namespace Psychlops;

Psychlops::Rectangle rect1(200,100);
Psychlops::Image Noise1(rect1,Image::GRAY);

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	sampleA.flip();
	while(!Input::get(Keyboard::spc));

}